@charset "utf-8";
/* CSS Document */

.fudon{float:left; position:relative;}
.fudonyou{float:right}
.dakuai{display:block;}
.xh-case .showbg h1{color:#624586;padding:50px 0 0 40px;font-size:36px; font-weight:normal; font-family: "微软雅黑";padding-left:0}
h2{color:#fff;font-size:18px;font-family:'微软雅黑 Light';line-height:55px}
.anli_seo,.fenlei_seo{width:992px;height:55px;background-color:#3e1969;margin:auto;}
.anli_seo h2,.fenlei_seo h2{padding-left: 20px;}
.anli-bbox{width:992px;height:auto;padding-top:4px;margin:auto;}
.anli-sbox{width:328px;float:left;background:#faf9fa;margin-bottom: 3px;}
.feng-l{margin-right:4px;}
.feng-r{margin-right:3px;}
.feng-r-4{margin-right:4px;}
.feng-t{margin-top:4px;}
.anli-bbox a:link,.anli-bbox a:visited{
   text-decoration:none;color:#555555;font-size:18px;font-family:'微软雅黑 Light';line-height:50px /*超链接无下划线*/
}
.anli-bbox a:hover{
    text-decoration:none;color:#000000;  /*鼠标放上去有下划线*/
}
.zibiao{width:328px;height:38px;}
.anlizi{height:38px;font-size:12px}
.fenxiang{width:40px;height:38px}
.anlitu{width:285px;height:285px;margin-left:20px;margin-bottom:23px;}
.fenlei_box{width:1170px;margin:auto;padding-top: 4px;}
.fenlei_box ul{list-style:none;margin:0px;padding:0px;display:flex;justify-content:space-between;flex-wrap:wrap}
.fenlei_box ul li{font-weight:bold;float:left;list-style-type:none;background:#85818f;margin-bottom: 6px;width:9.5%;}
/*.fenlei_box ul li a{display: block;width: 95.7px; height: 95px;background-image:url("../images/hangye_bg.jpg"); background-repeat: no-repeat; text-indent: -999em;}*/
.fenlei_box ul li a{
  display:block;width:100%;background:#efefef; height: 95px;text-align:center;line-height:95px;font-size:16px;font-weight:normal
}
.fenlei_box ul li a:hover{
  color:white;
background:rgb(125,125,125)
}
.fenlei_box .tongxun{background-position: 0 0;}
.fenlei_box .jinrong{background-position: -95.5px 0;}
.fenlei_box .baoxian{background-position: -191px 0;}
.fenlei_box .fuwu{background-position: -286.5px 0;}
.fenlei_box .jiudian{background-position: -382px 0;}

.fenlei_box .dichan{background-position: -477.5px 0;}
.fenlei_box .jiguan{background-position: -572px 0;}
.fenlei_box .zuzhi{background-position: -667.5px 0;}
.fenlei_box .yiliao{background-position: -763px 0;}
.fenlei_box .nengyuan{background-position: -858.5px 0;}

.fenlei_box .huagong{background-position: 0 -192px;}
.fenlei_box .zhizao{background-position: -95.5px -192px;}
.fenlei_box .wenhua{background-position: -192px -192px;}
.fenlei_box .yishu{background-position: -286.5px -192px;}
.fenlei_box .jiaoyu{background-position: -382px -192px;}

.fenlei_box .wuliu{background-position: -477.5px -192px;}
.fenlei_box .it{background-position: -572px -192px;}
.fenlei_box .dianzi{background-position: -667.5px -192px;}
.fenlei_box .shipin{background-position: -763px -192px;}
.fenlei_box .kuaixiaopin{background-position: -858.5px -192px;}

.fenlei_box .tongxun:hover{background-position: 0 -95.5px;}
.fenlei_box .jinrong:hover{background-position: -95.5px -95.5px;}
.fenlei_box .baoxian:hover{background-position: -191px -95.5px;}
.fenlei_box .fuwu:hover{background-position: -286.5px -95.5px;}
.fenlei_box .jiudian:hover{background-position: -382px -95.5px;}

.fenlei_box .dichan:hover{background-position: -477.5px -95.5px;}
.fenlei_box .jiguan:hover{background-position: -572px -95.5px;}
.fenlei_box .zuzhi:hover{background-position: -667.5px -95.5px;}
.fenlei_box .yiliao:hover{background-position: -763px -95.5px;}
.fenlei_box .nengyuan:hover{background-position: -858.5px -95.5px;}

.fenlei_box .huagong:hover{background-position: 0 -286px;}
.fenlei_box .zhizao:hover{background-position: -95.5px -286px;}
.fenlei_box .wenhua:hover{background-position: -191px -286px;}
.fenlei_box .yishu:hover{background-position: -286.5px -286px;}
.fenlei_box .jiaoyu:hover{background-position: -382px -286px;}

.fenlei_box .wuliu:hover{background-position: -477.5px -286px;}
.fenlei_box .it:hover{background-position: -572px -286px;}
.fenlei_box .dianzi:hover{background-position: -667.5px -286px;}
.fenlei_box .shipin:hover{background-position: -763px -286px;}
.fenlei_box .kuaixiaopin:hover{background-position: -858.5px -286px;}



.zhixun_box{width:992px;margin:auto;margin-top: 4px;}
.zhixun_box_l {
    width:750px;
    float: left;
}
.zhixun_box_r {
    width: 240px;
    float: right;

}
.zhixun_box .zhixun_box_l ul{
    float: left;
}
.zhixun_box .zhixun_box_l li{
    float: left;
    width: 350px;
    height: 95px;
    margin-right: 4px;
    padding: 10px 10px;
    overflow: hidden;
    position: relative;
}
.zhixun_box .zhixun_box_l li.border_top {

}
.zhixun_box .zhixun_box_l li img {

    position: absolute;
    bottom: 10px;
    right: 10px;
}
.zhixun_box .zhixun_box_l h4 a{
    font-size: 18px;
    font-weight: normal;
    color: #666;
}
.zhixun_box .zhixun_box_l h4 a:hover{
    color: #111;
    text-decoration: underline;
}
.zhixun_box .zhixun_box_l a{
    font-size: 12px;
    line-height:22px;
}
.zhixun_box .zhixun_box_l p{
    color: #aaa;
    line-height: 22px;
    margin-top: 5px;
}
.zhixun_box .zhixun_box_l p a{
    color: #666;
}

.zhixun_box .zhixun_box_r li{
    margin-bottom: 4px;
}
.zhixun_box .zhixun_box_r li a{
    font-size: 16px;
    line-height: 32px;
    color:#666;
}
.zhixun_box .zhixun_box_r li img{
    width: 240px;
    height: 120px;
}

.jieshao_des{
    margin: 0 10px;
    padding: 0 10px;
}

.titlea{
    padding-left: 3px;
}

.bai ul{
    width: 990px;;
}
.bai ul li{
    width: 140px;
}

.seo_title_r {
    float: right;
    font-size: 14px;
    margin: 18px;
    color: #fff;
    font-weight:bold;
}

#links {
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 10px;
}

#links li {
    float: left;
    padding:10px 10px 0px 0;
    font-size: 12px;
    color: #333;
    background: #232429;
}

#links li a{
    color: #333;
    font-size: 12px;
}


.index_add_more{
    width:992px;
    cursor: pointer;
    clear: both;
}

.index_add_more_l{
    width: 60px;
    height: 40px;
    float: left;
    margin-bottom:4px;
    background: #f5f5f5 url("../images/case_btn.gif") no-repeat 20px -127px;
}

.index_add_more_r{
    height: 40px;
    width: 929px;
    background: #f5f5f5;
    float: right;
    font-size: 18px;
    color: #7323cd;
    text-align: center;
    line-height: 40px;
}
.index_add_more_r img {
    vertical-align: text-bottom;
}
.3333 {
	font-family: "微软雅黑";
	font-size: 36px;
	color: #F00;
}



